body
{
	color: #ffffcc;
	background-color: black;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-style : normal;
	font-weight : normal;

	margin-left : 12px;
	margin-right : 12px;
}



H1
{
	color : #ccccff;
	background-color: Black;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 24px;
	font-style : bold;
	margin-top: 64px
}

H2
{
	color : #45bcff;
	background-color: Black;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 18px;
	font-style : bold;
	margin-top: 32px

}

H3
{
	color : #45bcff;
	background-color: Black;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-style : bold;
	margin-top: 32px
}

H4
{
	color : #3fff3f;
	background-color: Black;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-style : bold;
	margin: 0px 10px 10px 0px
}

H5
{
	color : #ffff3f;
	background-color: Black;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-style : bold;
	margin: 0px 10px 10px 0px

}

H6
{
	color : #ff7f7f;
	background-color: Black;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-style : bold;
	margin: 0px 10px 10px 0px

}

pre
{
	color: #ffffcc;
	background-color: #1f1f0f;
	font-family : Courier, monospace;
	font-size : 16px;
	font-style : normal;
	font-weight : normal;
}


a:link
{  
	color: #ffff00;
	text-decoration: underline;
}

a:visited
{  
	color: #fffc00;
	text-decoration: underline;
}

a:hover
{  
	color: #ffff00;
	background-color:#1f1fff;
	text-decoration: underline;
}



TD
{	color: #ffcc3f;
	font-size : 12px;
	text-align: left;
	margin: 12px 12px 12px 12px
}

TH
{	color: #ffff00;
	background-color:#3333ff;
	font-size : 14px;
	text-align: center;
}


